slides.titlepage.region-body.properties
Prev | FO: Property Sets | Next

## slides.titlepage.region-body.properties

slides.titlepage.region-body.properties — Specifies properties for slides titlepage region-body

## Synopsis

        <xsl:attribute-set name="slides.titlepage.region-body.properties">
          <xsl:attribute name="margin-bottom">0pt</xsl:attribute>
          <xsl:attribute name="margin-top">0pt</xsl:attribute>
          <xsl:attribute name="column-count">
            <xsl:value-of select="$column.count.body"></xsl:value-of>
          </xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the slides titlepage region-body.

Prev | Up | Next
slides.titlepage.master.properties | Home | slides.titlepage.corpauthor.properties